Bug 472649 - Useless eclipse-changelog-debuginfo
Useless eclipse-changelog-debuginfo
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-22 14:14 EST by Ville Skyttä
Modified: 2008-12-11 03:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 03:06:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Omit empty debuginfo (594 bytes, patch)
2008-11-22 14:14 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-11-22 14:14:04 EST
Created attachment 324411 [details]
Omit empty debuginfo

eclipse-changelog-debuginfo is empty/useless and should be omitted, fix attached.
Comment 1 Bug Zapper 2008-11-26 00:47:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-11-26 01:15:49 EST
eclipse-changelog-2.6.3-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse-changelog'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/f10/FEDORA-2008-10270
Comment 3 Fedora Update System 2008-12-11 03:06:53 EST
eclipse-changelog-2.6.3-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.